Subject: [TR] Kas

From: Mark J Bradakis <[email-masked]>
Date: Mon, 12 Apr 2021 07:42:56 -0600

It isn't really a surprise, but still it was very sad to hear of his 
passing.

He actually lived in Salt Lake for a while, and many times when I was 
chatting with him at Kastner Cup events he would tell stories about his 
days here.

There was this bar in town called the Dead Goat Saloon.  It was a great 
place, and brought in many blues bands, heard some great music there.  
The owner was John Paul Brophy.  And it never occurred to me but one day 
Kas asked me about John Paul, and I found out he was the son of the 
Brophy part of Kastner Brophy racing.  Small world.

mjb.

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]